Browse endpoints
Opportunities
An Opportunity represents a sales deal in your pipeline. Opportunities can be linked to a Company and a point-of-contact Person.
POST
/rest/opportunitiesGET
/rest/opportunities/{id}GET
/rest/opportunitiesPATCH
/rest/opportunities/{id}DELETE
/rest/opportunities/{id}POST
/graphqlFilter Examples
filter=stage[eq]:DISCOVERY
filter=stage[not_in]:[CLOSED_WON,CLOSED_LOST]
filter=companyId[eq]:company-uuid
filter=amount.amountMicros[gt]:10000000000 # amount > $10,000
filter=closeDate[lte]:2026-06-30T23:59:59ZWas this page helpful?
Your feedback shapes what we document next.